Download it now!
Bug 117752 - Background tab in table properties dialog do not redirect to valid online document
Summary: Background tab in table properties dialog do not redirect to valid online doc...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.1.0.0.alpha1+
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:6.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-23 05:40 UTC by Mark Hung
Modified: 2018-05-29 10:37 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Hung 2018-05-23 05:40:54 UTC
Description:
Background tab in table properties dialog do not redirect to valid online document

Steps to Reproduce:
1. Insert a table.
2. right click and select table properties.
3. select "Background" tab.
4. F1 and select "Read online help".


Actual Results:  
Browser redirect to help page of Writer.

Expected Results:
Online help related to background tab.



Reproducible: Always


User Profile Reset: No



Additional Info:
Focus is on the drop down menu when "Background" tab is selected. It redirects to online document related to Area if "None", "Color", or "Bitmap" is focused.


User-Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.181 Safari/537.36
Comment 1 Commit Notification 2018-05-24 13:39:08 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=31d3025c0610319fd545b52f41211f86530eedec

tdf#117752 HID for table background in Writer